

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 03:53:22 +0800 (HKT)
Received: from nf-out-0910.google.com (nf-out-0910.google.com [64.233.182.185])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1JJrFnK075963	for <[email-masked]>;
Wed, 20 Feb 2008 03:53:20 +0800 (HKT)
Received: by nf-out-0910.google.com with SMTP id 30so631522nfu.27 for
<[email-masked]>; Tue, 19 Feb 2008 11:53:13 -0800 (PST)
Received: by 10.142.11.2 with SMTP id 2mr5649341wfk.223.1203450792617; Tue,
19 Feb 2008 11:53:12 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs13580wfp; Tue,
19 Feb 2008 11:53:12 -0800 (PST)
Received: by 10.141.107.13 with SMTP id j13mr4970248rvm.276.1203450791134; Tue,
19 Feb 2008 11:53:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si8061319qbc.11.2008.02.19.11.53.09; Tue,
19 Feb 2008 11:53:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfqW024180; Tue,
19 Feb 2008 13:52:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14887016 for [email-masked]; Tue,
19 Feb 2008 13:52:12 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JJqBRq020044 for
<[email-masked]>; Tue, 19 Feb 2008 13:52:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JJq50W027834 for
<[email-masked]>; Tue, 19 Feb 2008 13:52:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1JJq5A1024426 for
<[email-masked]>; Tue, 19 Feb 2008 13:52:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1JJq4lT024421 for [email-masked]; Tue, 19 Feb 2008 13:52:04 -0600
Date: Tue, 19 Feb 2008 13:52:04 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190070
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

117
FXPQ60 PGUM 191951
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 AM CHST WED FEB 20 2008

.SYNOPSIS...REMNANT SHEAR LINE WAS LOCATED ACROSS GUAM AND ROTA
THIS MORNING. THIS SHEAR LINE GENERATED SOME MODERATE TO HEAVY
SHOWERS ACROSS GUAM TUESDAY NIGHT.

&&

.DISCUSSION...
LITTLE CHANGE TO PREVIOUS FORECAST AS NEW MODELS KEEP THINGS THE
SAME. DID EXTEND SCATTERED SHOWERS AS NEW GFS INDICATES THAT THE
SHOWERS MAY LINGER THROUGH THE MORNING. ALSO KEPT MOSTLY CLOUDY
THROUGH THE DAY AS CURRENT SATELLITE INDICATES A LOT OF "LEFT
OVER" CLOUDS IN AREA EVEN IF SHOWERS ARE NOT SCATTERED IN
COVERAGE.

&&

.MARINE...
LITTLE CHANGE IN THIS DEPARTMENT AS WELL. NEW MODELS AGREE THAT
NORTH SWELL WILL CONTINUE TO PRODUCE HAZARDOUS SURF THROUGH
TONIGHT. THIS IS IN AGREEMENT WITH EARLIER FORECAST. ALSO THE
SWELL WILL DECREASE ENOUGH TO BRING SEAS BELOW HAZARDOUS LEVELS.

NORTH SWELL CONTINUES THROUGH THE FORECAST PERIOD...BUT WILL NOT
BE GREAT ENOUGH TO GENERATE HAZARDOUS SURF.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE...HAVE MAINTAINED SCATTERED POPS AND ISOLATED THUNDER
FOR POHNPEI TODAY AND TONIGHT AS TAIL END OF WESTWARD MOVING WAVE
EXITS THE REGION. THE NEXT WEATHER MAKER OF NOTE...A SURFACE TROUGH
AND ASSOCIATED CONVERGENCE...MOVES INTO THE MARSHALLS TODAY.
FOR THIS REASON HAVE INCLUDED SCATTERED POPS WITH ISOLATED THUNDER
THERE AS WELL. LATEST LIGHTNING DATA AND IR IMAGERY CORRELATES WELL
WITH THIS. OTHERWISE...CONVERGENCE WILL LINGER OVER MAJURO THROUGH
THURSDAY BEFORE PROPAGATING WESTWARD OVER KOSRAE THEN POHNPEI BY
LATE THURSDAY INTO THE WEEKEND.

HIGH SURF ADVISORY REMAINS IN EFFECT FOR POHNPEI AND KOSRAE THROUGH THE
NEXT COUPLE DAYS.

&&

.WESTERN MICRONESIA...
FAIR WEATHER THE NEXT COUPLE DAYS FOR PALAU AND YAP. FURTHER TO THE
EAST OVER CHUUK...AFOREMENTIONED WAVE MOVES INTO ZONES TODAY
BRINGING SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS THROUGH
TONIGHT. GFS...ECMWF AND NOGAPS ALL MAINTAIN THIS SYSTEM AS IT MOVES
OVER YAP ON FRIDAY AND PALAU ON SATURDAY. SO HAVE MAINTAIN THE
SCATTERED SHOWER WORDING AND MADE ONLY MINOR TWEAKS TO TIMING. HAVE
LEFT OUT THUNDERSTORM WORDING FOR NOW.

HIGH SURF ADVISORY REMAINS IN EFFECT FOR PALAU...YAP AND CHUUK THROUGH
THE NEXT COUPLE DAYS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST THURSDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 AM CHST THURSDAY
FOR PMZ151>154.

&&

$$

ZIOBRO/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.